@charset "utf-8";

/* ---------------------------------------------------------------------------
 * RESET STYLE
--------------------------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

/* ---------------------------------------------------------------------------
 * COMMON
--------------------------------------------------------------------------- */
body {
	min-width: inherit;
	color: #333333;
	font-family: "Noto Sans JP", 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	font-weight: 500;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
	background: url(../img/foot_bg.png), url(../img/bg02.png);
	background-repeat: no-repeat, repeat;
	background-size: 1920px auto, auto;
	background-position: bottom center, top center;
	overflow-x: hidden;
}

@media screen and (min-width:1920px) {
	body {
		background: url(../img/foot_bg.png), url(../img/bg02.png);
		background-repeat: no-repeat, repeat;
		background-size: 100% auto, auto;
		background-position: bottom center, top center;
	}
}

img {
	max-width: 100%;
	vertical-align: middle;
}

a:link {
	color: #F2942E;
	text-decoration: underline;
	transition: .3s;
}

a:visited {
	color: #F2942E;
}

a:hover {
	text-decoration: none;
}

b {
	font-weight: bold;
}

@media screen and (max-width:640px) {
	.onlyPC {
		display: none !important;
	}

	.onlySP {
		display: block;
	}
}

@media screen and (min-width:641px) {
	.onlyPC {
		display: block;
	}

	.onlySP {
		display: none !important;
	}
}

/* layout
------------------------------------ */
.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px !important;
}

.mt30 {
	margin-top: 30px;
}

.mt60 {
	margin-top: 60px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb50 {
	margin-bottom: 50px !important;
}

.pt15 {
	padding-top: 15px;
}

.pt30 {
	padding-top: 30px;
}

.pd_03 {
	padding: 0 3rem;
}

/* font
------------------------------------ */
sup {
	position: relative;
	top: -0.3em;
	font-size: 0.75em;
}

.ta_center {
	text-align: center;
}

.ta_left {
	text-align: left;
}

.txt_pc_center {
	text-align: left;
}

@media screen and (min-width:641px) {
	.txt_pc_center {
		text-align: center;
	}
}

.fs_large {
	font-size: 1.25em;
}

.fs_small {
	font-size: 0.875em;
}

.fs_ss_small {
	font-size: 0.8em;
}

.fs_s_small {
	font-size: 0.75em;
	margin-left: -0.4em;
}

.fs_18 {
	font-size: 18px;
}

.fs_20 {
	font-size: 20px;
}

.fw_normal {
	font-weight: normal;
}

.fw_bold {
	font-weight: bold;
}

.fc_red {
	color: #ff3528;
}

.txt_margin_rl {
	margin: 0 -0.7em 0 -0.4em;
}

.txt_margin_r {
	margin: 0 -0.5em 0 0;
}

.lh_16 {
	line-height: 1.6;
}


/* ---------------------------------------------------------------------------
 * nav
--------------------------------------------------------------------------- */
.wrap_nav {
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 105;
}

.wrap_nav_menu {
	position: absolute;
	top: 0;
	right: 0;
	width: 300px;
	padding: 40px 20px 30px;
	background: #825a2f;
	border-radius: 10px;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: opacity .3s ease;
}

.wrap_nav.open .wrap_nav_menu {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

#nav_toggle {
	width: 50px;
	height: 50px;
	background: #825a2f;
	border: 0;
	border-radius: 6px;
	cursor: pointer;
	position: relative;
	z-index: 2;
}

#nav_toggle span {
	position: absolute;
	left: 50%;
	width: 22px;
	height: 2px;
	background: #fff;
	transform: translateX(-50%);
	transition: .3s;
}

#nav_toggle span:nth-child(1) {
	top: 15px;
}

#nav_toggle span:nth-child(2) {
	top: 24px;
}

#nav_toggle span:nth-child(3) {
	top: 33px;
}

.wrap_nav.open #nav_toggle span:nth-child(1) {
	top: 24px !important;
	transform: translateX(-50%) rotate(45deg) !important;
}

.wrap_nav.open span:nth-child(2) {
	opacity: 0;
}

.wrap_nav.open #nav_toggle span:nth-child(3) {
	top: 24px !important;
	transform: translateX(-50%) rotate(-45deg) !important;
}

.wrap_nav_menu .nav_menu {
	transform: none;
	transition: none;

}

.wrap_nav_menu .nav_menu li {
	margin-bottom: 20px;
	transform: none;
	transition: none;

}

.wrap_nav_menu .nav_menu li:last-child {
	margin-bottom: 0;

}

.wrap_nav_menu .nav_menu li a {
	text-decoration: none;
	color: #ffffff;
	font-size: 16px;
	padding-left: 25px;
	transform: none;
	transition: color 0.2s ease;
	position: relative;
}

.wrap_nav_menu .nav_menu li a::before {
	content: '';
	display: block;
	position: absolute;
	width: 16px;
	height: 16px;
	top: 5px;
	left: 0;
	background: url(../img/icon_arrow_menu.svg) no-repeat;
	background-size: cover;
}

@media screen and (max-width:767px) {
	.wrap_nav {
		top: 10px;
		right: 10px;
	}

	.wrap_nav_menu {
		width: 250px;
		padding: 30px 20px;
	}

	.wrap_nav_menu .nav_menu li a {
		font-size: 15px;
	}

	.wrap_nav_menu .nav_menu li a::before {
		width: 15px;
		height: 15px;
		top: 4px;
	}

}

/* ---------------------------------------------------------------------------
 * main
--------------------------------------------------------------------------- */
.pet_main {
	padding: 0;
	background: url(../img/head_bg_pc.png) center top no-repeat;
	background-size: auto;
	position: relative;
}

@media screen and (min-width:1920px) {
	.pet_main {
		background: url(../img/head_bg_pc.png) center top no-repeat;
		background-size: 100% auto;
	}
}

@media screen and (max-width:1000px) {
	.pet_main {
		background: url(../img/head_bg_pc.png) center top no-repeat;
		background-size: 120% auto;
	}
}

@media screen and (max-width:767px) {
	.pet_main {
		background: url(../img/head_bg_sp.png) center top no-repeat;
		background-size: 100% auto;
		overflow-x: hidden;
	}
}

.main {
	padding: 60px 0 0;
	animation-name: fade;
	animation-duration: 1s;
	animation-iteration-count: 1;
}

.main .main_logo {
	width: 60%;
	max-width: 520px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

@media screen and (max-width:1000px) {
	.main {
		padding: 40px 0 0;
	}
}

@media screen and (max-width:767px) {
	.main {
		padding: 60px 0 0;
		animation-name: fade;
		animation-duration: 0s;
		animation-iteration-count: 1;
	}
}

.main .main_wrap {
	width: 90%;
	max-width: 980px;
	line-height: 1.6;
	margin: -65px auto 60px;
	padding: 70px 15px 50px;
	background: url(../img/bg01.png) repeat;
	border-radius: 50px;
	border: 10px solid #D0B18E;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	position: relative;
}

@media screen and (max-width:1000px) {
	.main .main_wrap {
		padding: 60px 15px 70px;
		margin: -50px auto 150px;
	}
}

@media screen and (max-width:767px) {
	.main .main_wrap {
		margin: -50px auto 50px;
		padding: 55px 20px 60px;
		border-radius: 20px;
		border: 5px solid #D0B18E;
		font-size: 15px;
		text-align: left;
	}
}

.main_wrap .img {
	width: 570px;
	margin: 0 auto 23px;
}

.main_wrap .ttl {
	font-size: 28px;
	font-weight: 900;
	margin-bottom: 7px;
}

.main_wrap .txt {
	font-size: 18px;
	font-weight: 500;
	line-height: 160%;
}

@media screen and (max-width:999px) {
	.main_wrap .txt {
		font-size: 15px;
	}
}

@media screen and (max-width:767px) {
	.main_wrap .img {
		width: 100%;
		margin: 0 auto 12px;
	}

	.main_wrap .ttl {
		font-size: 17px;
		margin-bottom: 5px;
	}

	.main_wrap .txt {
		font-size: 14px;
		line-height: 150%;
	}
}

.main .main_wrap .img_dog01 {
	position: absolute;
	width: 195px;
	left: -110px;
	top: 180px;
	z-index: 2;
	animation: fade 1s .6s both;
}

.main .main_wrap .img_dog02 {
	position: absolute;
	width: 246px;
	left: -180px;
	top: 41px;
	z-index: 1;
	animation: fade 1s .2s both;
}

.main .main_wrap .img_dog03 {
	position: absolute;
	width: 310px;
	right: -167px;
	top: 167px;
	z-index: 2;
	animation: fade 1s .8s both;
}

.main .main_wrap .img_dog04 {
	position: absolute;
	width: 199px;
	right: -127px;
	top: 41px;
	z-index: 1;
	animation: fade 1s .4s both;
}

@media screen and (max-width:1000px) {
	.main .main_wrap .img_dog01 {
		left: 50%;
		margin-left: -200px;
		top: inherit;
		bottom: -200px;
		width: 160px;
	}

	.main .main_wrap .img_dog02 {
		left: 50%;
		margin-left: -436px;
		bottom: -200px;
		top: inherit;
	}

	.main .main_wrap .img_dog03 {
		right: 50%;
		margin-right: -470px;
		bottom: -225px;
		top: inherit;
	}

	.main .main_wrap .img_dog04 {
		right: 50%;
		margin-right: -190px;
		bottom: -200px;
		width: 210px;
		top: inherit;
	}
}


@media screen and (max-width:767px) {
	.main .main_wrap .img_dog01 {
		width: 86px;
		left: 50%;
		margin-left: -85px;
		bottom: -90px;
		animation: fade 0s 0s both;
	}

	.main .main_wrap .img_dog02 {
		width: 140px;
		left: 50%;
		margin-left: -210px;
		bottom: -105px;
		animation: fade 0s 0s both;
	}

	.main .main_wrap .img_dog03 {
		width: 168px;
		right: 50%;
		margin-right: -230px;
		bottom: -100px;
		animation: fade 0s 0s both;
	}

	.main .main_wrap .img_dog04 {
		width: 125px;
		right: 50%;
		margin-right: -125px;
		bottom: -90px;
		animation: fade 0s 0s both;
	}
}

/* box
------------------------------------ */
.box {
	width: 90%;
	max-width: 980px;
	line-height: 1.8;
	margin: 50px auto 0;
	padding: 40px 90px 60px;
	background-color: #FFFAEF;
	border-radius: 50px;
	border: 10px solid #F0EAE2;
	text-align: center;
}

.box .contents_ttl {
	margin-bottom: 25px;
}

@media screen and (max-width:1000px) {
	.box {
		padding: 40px 30px 60px;
	}
}

@media screen and (max-width:767px) {
	.box {
		margin: 20px auto 0;
		padding: 30px 20px 30px;
		border-radius: 20px;
		border: 5px solid #F0EAE2;
		line-height: 1.6;
		overflow-wrap: break-word;
	}

	.box .contents_ttl img {
		display: block;
		height: 48px;
		width: auto;
		margin: 0 auto;
	}
}

/* イベント概要
------------------------------------ */
.outline_list {
	margin: 30px auto 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	border-top: 1px solid #C0AA8E;
	text-align: left;
}

.outline_list dt {
	width: 150px;
	border-bottom: 1px solid #C0AA8E;
	padding: 20px 17px;
	font-weight: 700;
}

.outline_list dd {
	width: calc(100% - 150px);
	border-bottom: 1px solid #C0AA8E;
	padding: 20px 10px;
}

@media screen and (max-width:767px) {
	.outline_list {
		margin: 20px auto 0;
		flex-direction: column;
	}

	.outline_list dt {
		width: 100%;
		border-bottom: none;
		padding: 11px 0 0 3px;
	}

	.outline_list dd {
		width: 100%;
		border-bottom: 1px solid #C0AA8E;
		padding: 3px 0 14px 3px;
		font-size: 15px;
	}
}

.event {
	position: relative;
}

.img_dog05,
.img_dog06,
.img_dog07,
.img_dog08 {
	opacity: 0;
	animation: dogFade .8s ease forwards;
	animation-play-state: paused;
}

.sa.show .img_dog05 {
	animation-delay: .2s;
	animation-play-state: running;
}

.sa.show .img_dog06 {
	animation-delay: .6s;
	animation-play-state: running;
}

.sa.show .img_dog07 {
	animation-delay: .4s;
	animation-play-state: running;
}

.sa.show .img_dog08 {
	animation-delay: .8s;
	animation-play-state: running;
}

.event .img_dog05 {
	position: absolute;
	width: 191px;
	right: -150px;
	bottom: 266px;
	z-index: 2;
}

.event .img_dog06 {
	position: absolute;
	width: 265px;
	right: -342px;
	bottom: 312px;
	z-index: 1;
}

.event .img_dog07 {
	position: absolute;
	width: 129px;
	left: -125px;
	bottom: 278px;
	z-index: 2;
}

.event .img_dog08 {
	position: absolute;
	width: 201px;
	left: -280px;
	bottom: 297px;
	z-index: 1;
}

@media screen and (max-width:1000px) {
	.event .img_dog05 {
		right: 50%;
		margin-right: -180px;
		bottom: -145px;
	}

	.event .img_dog06 {
		display: none;
	}

	.event .img_dog07 {
		left: 50%;
		margin-left: -160px;
		bottom: -135px;
	}

	.event .img_dog08 {
		display: none;
	}
}


@media screen and (max-width:767px) {
	.event {
		margin-bottom: 70px;
	}

	.event .img_dog05 {
		width: 110px;
		right: 50%;
		margin-right: -110px;
		bottom: -110px;
	}

	.event .img_dog07 {
		width: 80px;
		left: 50%;
		margin-left: -95px;
		bottom: -110px;
	}
}

/* Wan!Pass
------------------------------------ */
.wanpass {
	margin-bottom: 25px;
}

.wanpass a.appli {
	width: 300px;
	height: 112px;
	background-color: #ffffff;
	border-radius: 10px;
	border: 2px solid #F0EAE2;
	padding: 16px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto 12px;
	transition: .3s;
}

.wanpass .appli img {
	width: 180px;
	height: auto;
}

.wanpass a.appli:hover {
	filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.15));
}

@media screen and (max-width:767px) {
	#ticket p {
		text-align: left;
	}

	.wanpass {
		margin-bottom: 20px;
	}

	.wanpass p {
		text-align: center !important;
	}

	.wanpass a.appli {
		width: 100%;
		height: 100px;
		margin: 0 auto 10px;
	}

	.wanpass .appli img {
		width: 160px;
	}
}

/* access
------------------------------------ */
.access_txt {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 15px;
}

.access_attention {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 20px;
	color: #d01b14;
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}

.access_box {
	width: 100%;
	margin: 0 auto 40px;
}

.access_box.bg_wht {
	margin: 0 auto;
}

.access_box iframe {
	width: 100%;
	height: 460px;
	border-radius: 6px;
}

/*.access_howto_wrap {
	margin-bottom: 20px;
	display: grid;
	grid-template-columns: 360px 1fr;
	gap: 20px;
}*/
.access_howto_wrap {
	margin-bottom: 20px;
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
	text-align: center;
}

.access_howto {
	background-color: #ffffff;
	overflow: hidden;
	border-radius: 6px;
	border: 1px solid #f0eae2;
}

.access_howto dt {
	background-color: #F0EAE2;
	font-size: 20px;
	font-weight: bold;
	padding: 11px 0 8px 40px;
}

.access_howto dt span {
	position: relative;
}

.access_howto dt span::before {
	content: "";
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
	left: -42px;
	top: 50%;
	transform: translateY(-50%);
}

.access_howto.access_car dt span::before {
	background: url(../img/icon_car.svg) no-repeat;
	background-size: cover;
}

.access_howto.access_train dt span::before {
	background: url(../img/icon_train.svg) no-repeat;
	background-size: cover;
}

.access_howto dd {
	padding: 20px 25px;
	text-align: center;
	font-size: 15px;
	line-height: 1.6;
}

.access_howto.access_car p {
	line-height: 1.8;
}
.access_howto.access_car p + p {
	margin-top: 15px;
}

@media screen and (max-width:1000px) {
	/*.access_howto_wrap {
		grid-template-columns: 260px 1fr;
	}*/
}

@media screen and (max-width:767px) {
	.access_txt {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.access_attention {
		font-size: 14px;
		margin-bottom: 15px;
		text-align: left;
	}

	.access_box {
		margin: 0 auto 20px;
	}

	.access_box iframe {
		height: 200px;
	}

	.access_howto_wrap {
		margin-bottom: 10px;
		grid-template-columns: 1fr;
		gap: 15px;
	}

	.access_howto dt {
		font-size: 16px;
		padding: 11px 0 8px 25px;
	}

	.access_howto dt span::before {
		width: 26px;
		height: 26px;
		left: -35px;
	}

	.access_howto dd {
		padding: 15px;
		text-align: left;
	}
}

/* organizer
------------------------------------ */
.organizer_box {
	width: 70%;
	max-width: 280px;
	background-color: #FFFAEF;
	border-radius: 6px;
	padding: 14px 33px 24px;
	margin: 50px auto 60px;
	text-align: center;
	position: relative;
}

.organizer_box .ttl {
	font-size: 20px;
	margin-bottom: 10px;
}

.organizer_box .img {
	width: 100%;
}

.organizer_box .img_dog09 {
	position: absolute;
	width: 455px;
	right: -619px;
	bottom: 3px;
	z-index: 2;
}

.organizer_box .img_dog10 {
	position: absolute;
	width: 327px;
	left: -546px;
	bottom: 10px;
	z-index: 2;
}

.img_dog09,
.img_dog010 {
	opacity: 0;
	animation: dogFade .8s ease forwards;
	animation-play-state: paused;
}

.sa.show .img_dog09 {
	animation-delay: .2s;
	animation-play-state: running;
}

.sa.show .img_dog10 {
	animation-delay: .4s;
	animation-play-state: running;
}

@media screen and (max-width: 767px) {

	.img_dog09,
	.img_dog010 {
		animation: none;
		opacity: 1;
		transform: none;
	}
}

@media screen and (max-width:1000px) {
	.organizer_box .img_dog09 {
		width: 320px;
		right: 50%;
		margin-right: -470px;
		bottom: -50px;
	}

	.organizer_box .img_dog10 {
		width: 230px;
		left: 50%;
		margin-left: -400px;
		bottom: -50px;
	}
}


@media screen and (max-width:767px) {
	.organizer_box {
		width: 60%;
		padding: 14px 20px 20px;
		margin: 30px auto 250px;
	}

	.organizer_box .ttl {
		font-size: 18px;
	}

	.organizer_box .img_dog09 {
		width: 285px;
		right: 50%;
		margin-right: -260px;
		bottom: -235px;
	}

	.organizer_box .img_dog10 {
		width: 209px;
		left: 50%;
		margin-left: -240px;
		bottom: -230px;
	}
}

/* btn
------------------------------------ */
.wrap_btn {
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	text-align: center;
}

.wrap_btn.long {
	max-width: 520px;
}

a.btn {
	position: relative;
	background: #F2942E;
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 16px 0;
	margin: 0 auto;
	border-radius: 100px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.6;
	transition: .3s;
	font-size: 24px;
	box-shadow: 3px 5px 0 0 #825A2F;
}

.wrap_btn.long a.btn {
	font-size: 20px;
	padding: 16px 20px 16px 0;
}

a.btn:hover {
	background-color: #d6770f;
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

a.btn.right::after {
	content: '';
	display: block;
	position: absolute;
	width: 27px;
	height: 27px;
	top: 50%;
	right: 22px;
	background: url(../img/icon_arrow.svg) no-repeat;
	background-size: cover;
	transform: translateY(-50%);
	transition: .3s;
}

a.btn:hover::after {
	right: 19px;
}

a.btn.bottom::after {
	content: '';
	display: block;
	position: absolute;
	width: 27px;
	height: 27px;
	top: 50%;
	right: 22px;
	background: url(../img/icon_arrow.svg) no-repeat;
	background-size: cover;
	transform: translateY(-50%) rotate(90deg);
	transition: .3s;
}

@media screen and (max-width:767px) {

	a.btn {
		position: relative;
		background: #F2942E;
		box-sizing: border-box;
		display: block;
		width: 100%;
		padding: 13px 0;
		margin: 0 auto;
		border-radius: 100px;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		line-height: 1.6;
		font-size: 16px;
		box-shadow: 2px 3.5px 0 0 #825A2F;
	}

	.wrap_btn.long a.btn {
		font-size: 15px;
		padding: 10px 10px 10px 0;
		line-height: 1.4;
	}

	a.btn.right::after {
		width: 20px;
		height: 20px;
		right: 15px;
	}

	a.btn:hover::after {
		right: 15px;
	}

	a.btn.bottom::after {
		width: 20px;
		height: 20px;
		right: 15px;
	}
}

/* list
------------------------------------ */
.wrap_list {
	margin-bottom: 2.5em;
}

.wrap_list:last-child {
	margin-bottom: 0;
}

.wrap_list li {
	padding-left: 15px;
	margin-bottom: 0.5em;
	font-size: 15px;
	line-height: 1.5;
	position: relative;
	list-style: none;
	display: grid;
	grid-template-columns: 50px 1fr;
	gap: 10px;
}

.wrap_list li:last-child {
	margin-bottom: 0;
}

.wrap_list li::before {
	content: '';
	display: block;
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 6px;
	top: 8px;
	left: 0;
	background-color: #825A2F;
}

.wrap_list li span {
	position: relative;
	color: #825A2F;
}

.wrap_list li span::after {
	content: '：';
	display: block;
	position: absolute;
	top: 0;
	right: -5px;
}

.notes {
	text-align: left;
}

.notes li {
	padding-left: 1em;
	margin-bottom: 0.5em;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	list-style: none;
	text-indent: -1em;
}

.notes li:last-child {
	margin-bottom: 0;
}

/* ---------------------------------------------------------------------------
 * footer
--------------------------------------------------------------------------- */
.footer_wrap {
	padding: 2.5rem 0;
	position: relative;
	background: #825A2F;
	text-align: center;
}

.footer_copy {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}

.footer_copy a {
	color: #fff;
	text-decoration: none;
}

@media screen and (max-width:767px) {
	.footer_wrap {
		padding: 2rem 0;
	}

	.footer_copy {
		font-size: 14px;
	}
}

/* ---------------------------------------------------------------------------
 * pagetop
--------------------------------------------------------------------------- */
.pagetop {
	position: fixed;
	bottom: 10px;
	right: 20px;
	transition: .3s all ease;
	-webkit-transition: .3s all ease;
	-webkit-transform: translateY(100px);
	transform: translateY(100px);
	z-index: 20;
	padding-bottom: 10px;
}

.pagetop.on {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.pagetop a {
	display: inline-block;
	width: 54px;
	height: 54px;
}

.pagetop:hover {
	opacity: 0.8;
	bottom: 5px;
}

@media screen and (max-width:767px) {
	.pagetop {
		bottom: 10px;
		right: 20px;
		padding-bottom: 10px;
	}

	.pagetop a {
		width: 46px;
		height: 46px;
	}
}

/* ---------------------------------------------------------------------------
 * side_btn
--------------------------------------------------------------------------- */

.side_btn {
	position: relative;
	position: fixed;
	top: 260px;
	right: 0;
	opacity: 0;
	z-index: 100;
	transition: transform 0.3s ease, opacity 0.3s ease;
	transform: translateX(20px);
}

.side_btn.show {
	opacity: 1;
	transform: translateY(0);
}

.side_btn.hide-slide {
	transform: translateX(200px);
	pointer-events: none;
}

.side_btn a {
	width: 64px;
	height: 250px;
	padding: 0 18px 25px 22px;
	font-size: 19px;
	line-height: 1.07;
	font-weight: 700;
	border-radius: 20px 0 0 20px;
	background-color: #F2942E;
	color: #ffffff;
	position: relative;
	transition: 0.3s ease;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 3px 5px 0 0 #825A2F;
}

.side_btn a:hover {
	background-color: #d6770f;
	transform: translateY(3px);
	box-shadow: none;
}

.side_btn a::after {
	display: block;
	content: "";
	position: absolute;
	bottom: 15px;
	left: 50%;
	width: 20px;
	height: 20px;
	transform: translateX(-50%) rotate(90deg);
	background: url(../img/icon_arrow.svg) no-repeat;
	background-size: cover;
}

.side_btn_close {
	position: absolute;
	top: -10px;
	left: -8px;
	z-index: 12;
	cursor: pointer;
	width: 28px;
	height: 28px;
	background: url(../img/icon_close.svg) center center no-repeat;
	background-size: cover;
	border: none;
}

@media screen and (max-width:767px) {
	.side_btn {
		top: inherit;
		bottom: 100px;
	}

	.side_btn a {
		width: 50px;
		height: 190px;
		padding: 0 19px 25px 20px;
		font-size: 15px;
		border-radius: 15px 0 0 15px;
		box-shadow: 2px 4px 0 0 #825A2F;
	}

	.side_btn a:hover {
		transform: translateY(2px);
	}

	.side_btn a::after {
		bottom: 13px;
		width: 16px;
		height: 16px;
	}

	.side_btn_close {
		top: -10px;
		left: -8px;
		width: 23px;
		height: 23px;
	}
}

/* ---------------------------------------------------------------------------
 * アニメーション
--------------------------------------------------------------------------- */
.sa {
	opacity: 0;
	transition:
		opacity .8s ease,
		transform .8s ease;
}

.sa.show {
	opacity: 1;
	transform: translateY(0);
}

.sa--up {
	transform: translateY(30px);
}

@media screen and (max-width: 767px) {

	.sa,
	.sa--up,
	.sa.show {
		opacity: 1;
		transform: none;
		transition: none;
	}
}

@keyframes fade {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes dogFade {
	from {
		opacity: 0;
		transform: translateY(20px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

/* =============================================
 SNS リンク
============================================= */
.snslink {
	margin: 0 auto 2%;
	text-align: center;
}

.list_snslink {
	font-size: 0;
	text-align: center;
	margin: 0 auto -30px;
}

.list_snslink li {
	margin: 0 0.6rem;
	display: inline-block;
}

.list_snslink li a {
	width: 16vw;
	height: 16vw;
	padding: 3vw;
	background: #000;
	border-radius: 100%;
	box-sizing: border-box;
	display: block;
	transition: all .3s;
}

.list_snslink li.snslink_insta a {
	background: linear-gradient(180deg, #DE00AD 0%, #FF9C00 100%);
}

.list_snslink li.snslink_tiktok a {
	background: #000;
}

.snslink_ttl {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
}

.snslink_ttl span {
	position: relative;
}

.snslink_ttl span::before {
	content: "";
	position: absolute;
	bottom: 0;
	display: block;
	width: 3px;
	height: 30px;
	background-color: #333333;
	border-radius: 3px;
	left: -18px;
	top: 3px;
	transform: rotate(-25deg);
}

.snslink_ttl span::after {
	content: "";
	position: absolute;
	bottom: 0;
	display: block;
	width: 3px;
	height: 30px;
	background-color: #333333;
	border-radius: 3px;
	right: -13px;
	top: 3px;
	transform: rotate(25deg);
}

@media print,
screen and (min-width:375px) {
	.list_snslink li a {
		width: 56px;
		height: 56px;
		padding: 12px;
	}
}

@media print,
screen and (max-width:767px) {
	.list_snslink {
		margin: 0 auto -15px;
	}

	.snslink_ttl {
		font-size: 18px;
		margin-bottom: 15px;
	}

	.snslink_ttl span::before {
		display: none;
	}

	.snslink_ttl span::after {
		display: none;
	}
}